h1.bath-banner-header {
    line-height: 70px;
}

.bath-banner-subheader {
    width: auto;
    margin: 0 auto;
}

@media (max-width: 767px) {
    h1.bath-banner-header {
        font-size: 28px;
        line-height: 40px;
    }

    p.bath-banner-subheader {
        font-size: 24px;
    }
}